Flake8 linter error (MacOS)

I have installed linter-flake8 2.4.0 on my Atom 1.40.1

When trying to save a python document, I get the following error on the console

56

Any suggestions?

Working on MacOS 10.14.6